﻿/* Article Listing*/
.article_listing {
    position: relative;
    float: left;
    width: 100%;
    /*padding: 0px 20px;*/
}
    .article_listing .tool {
    float:left;margin-top:10px}
    .article_listing .list {
        overflow: hidden;
        float: left;
        width: 100%;
        *margin-bottom:18px;
    }
        .article_listing .groupitem {
        float:left;width:100%;padding-bottom:21px;background: url(img/bg_boder.gif) repeat-x left bottom;padding-top:20px;}
    .article_listing .item {
     
        float: left;
        height: auto;
        overflow: hidden;
        width:100%;
        text-align: left;
        margin-bottom:20px;

    }
        .article_listing .item .info {
            width: 487px;
float: right;
max-height: 107px;
overflow: hidden;
margin-bottom:5px;
        }

        .article_listing .item.right {
            padding-left: 22px;float:right
        }
        .article_listing  .title  {float: right;font-size: 16px;margin-bottom: 8px;
         font-weight: bold;
color: #ee6a7e;
        }
        .article_listing .item .title {font-size: 12px;float: left;line-height: 19px;width: 487px;
         font-weight: bold;
color: #d32b2e;
        }

            .article_listing .item .title:hover {
                text-decoration: none;
            }

            .article_listing .item .title img {
                margin-left: 5px;
                vertical-align: middle;
            }


            .article_listing .image a {
width:213px;
height: 152px;
display: table-cell;
vertical-align: middle;
text-align: center;
}
    .article_listing .image a img{max-width:213px;
max-height: 152px;}
                .article_listing .item .image {
            float: left;
            overflow: hidden;
            width: 166px;
            height: 114px;
            padding:5px;background:#fff2ab;margin-right:20px;
        }

     

        .article_listing .item .image a {
          width: 120px;
            height: 88px;
            display:table-cell;
            vertical-align:middle;
            text-align:center;
        }
            .article_listing .item .image a img {width: 166px;
           height: 114px;}
        .article_listing .item .summary {
            color: #3a3a3a;
display: block;
float: left;
margin-top: 8px;
width: 487px;
line-height: 18px;
        }

        .article_listing .item .detail {
            float: right;
            color: #d32b2e;
            font-weight:bold;
            text-decoration: underline;
        }

        .article_listing .item .datetime {
            background: url("img/update-icon-date.png") no-repeat scroll 0 3px transparent;
            float: left;
            line-height: 18px;
            padding-left: 20px;
            width: 100px;
            color: #ab8d51;
        }
        .article_listing .datetime{     background: url("img/update-icon-date.png") no-repeat scroll 0 3px transparent;
            float: left;
            line-height: 18px;
            padding-left: 15px;
            width: 130px;
            color: #7e7e7e;}
        .article_listing .item .view {
            background: url("img/icon-view-cout.png") no-repeat scroll 0 5px transparent;
            float: left;
            line-height: 18px;
            padding-left: 15px;
            width: 130px;
            color: #ab8d51;
            margin-bottom: 0px;
        }
    .article_listing  .view {margin-bottom: 7px;
           
            float: left;
            line-height: 18px;
            padding-left: 15px;
            width: 130px;
            color: #7e7e7e;width: 330px;
        }
     .article_listing .summary{ margin-top: 15px;line-height: 18px;color: #626262}
.lblresult {
    position: relative;
    top: 15px;
}

/*Article Detail*/
/*=================*/
.wr_article_detail {
    padding-left: 10px;
    display: inline-block;
    border-top: 1px solid #F8D8A7;
}

.article_detail {
    float: left;
    padding: 0px 0 20px 0;
    position: relative;
    *position: static;
    *padding-bottom: 0px;
    width: 100%;
}

#header_detail {
    text-align: left;
    margin-bottom: 15px;
    position: relative;
}

    #header_detail .aitdatetime {
        background: url("img/bg_calendar.png") no-repeat scroll 0 0 transparent;
        /*left: 0px;
        position: absolute;
        top: 3px;
        *top: 3px;*/
        width: 48px;
        height: 48px;
        text-align: center;
        float: left;
        margin-right: 10px;
    }

        #header_detail .aitdatetime .d {
            color: #FB6600;
            display: block;
            font-size: 21px;
            font-weight: bold;
            height: 30px;
            line-height: 30px;
        }

        #header_detail .aitdatetime .m {
            color: #FFFFFF;
            display: block;
            font-size: 12px;
            font-weight: bold;
            height: 18px;
            line-height: 18px;
        }

    #header_detail .tbcreate {
        text-align: left;
        float: left;
        /*margin-left: 56px;*/
        margin-top: 4px;
        color: #939393;
        font-size: 11px;
    }

.article_detail .share_detail {
    text-align: right;
    /*clear: both;*/
}

.article_detail p, .article_detail span {
    line-height: 150%;
}

#header_detail .tbcreate span {
    text-transform: capitalize;
}

.article_detail .title {
    color: #d32b2e;
    display: block;
    /*float: left;
        padding-left: 56px;*/
    font-size: 15px;
    font-weight: bold;
    position: relative;
    z-index: 10;
    padding-bottom: 6px;
    /*min-height: 43px;*/
    min-height: 24px;
    margin-top: -3px;
}

.content_detail .title span {
    font-size: 12px !important;
}

.article_detail .content {
    color: #000000;
    line-height: 150%;
    min-height: 200px;
    padding-bottom: 20px;
    position: relative;
    text-align: justify;
    width: 100% !important;
}

.article_detail .source {
    color: #B3B3B3;
    font-style: italic;
}

.article_detail .title .brief-ava {
    border: 1px solid #d6d6ce;
    float: left;
    height: 86px;
    margin-right: 10px;
    padding: 1px;
    width: 116px;
}

.article_detail #divDetailContent li {
    list-style: disc;
}

.article_detail #divDetailContent {
    color: #3a3a3a;
    float: left;
    line-height: 18px;
    overflow: hidden;
    width: 100%;
    margin-top:20px;
}

    .article_detail #divDetailContent .videodetail {
        overflow: hidden;
        padding-top: 20px;
        position: relative;
    }

        .article_detail #divDetailContent .videodetail .view {
            clear: both;
            height: 420px;
            margin: 0px auto;
            padding-bottom: 20px;
            width: 520px;
        }

        .article_detail #divDetailContent .videodetail .title {
            clear: both;
            color: #E56A03;
            font-size: 12px;
            font-weight: bold;
            padding-bottom: 20px;
            text-align: center;
        }

            .article_detail #divDetailContent .videodetail .title span {
                color: #CFCFCF;
                font-style: italic;
                font-weight: normal;
            }

.article_detail .wr_tags {
    border: 1px solid #dddddd;
    height: auto;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    margin-top: 20px;
    display: block;
    float: left;
}

.article_detail .share_tags {
    height: 56px;
    width: 772px;
    position: relative;
}

    .article_detail .share_tags .Like1 {
        width: 290px;
        text-align: left;
        position: absolute;
        left: 10px;
        top: 22px;
    }

    .article_detail .share_tags .print {
        position: absolute;
        left: 290px;
        top: 7px;
    }

    .article_detail .share_tags .vote5star {
        background: url('img/rate5star.png') no-repeat scroll left 4px transparent;
        height: 41px;
        width: 90px;
        float: right;
        margin-top: 7px;
        cursor: pointer;
        text-align: left;
        padding-left: 46px;
        color: #8f521f;
        font-size: 21px;
    }

        .article_detail .share_tags .vote5star small {
            font-size: 12px;
        }

.wr_tags .img_tag {
    float: left;
    margin: 0 13px 2px 10px;
}

.article_detail .border_tags {
    background: url('img/dot_tags.png') repeat-x left top transparent;
    padding-top: 10px;
    margin-left: 10px;
}

.article_detail .tags {
    height: auto;
    line-height: 120%;
    min-height: 32px;
    padding-left: 44px;
    vertical-align: middle;
    text-align: left;
    padding: 0px 10px 10px 0;
}

    .article_detail .tags a {
        color: #6e6e6e;
        font-size: 15px;
    }
/*=================*/
/*Article Detail*/
/*=================*/
/*=================*/
/*Article Reference*/
/*=================*/

.article_reference {
    width: 100%;
    padding: 0px;
    position: relative;
    float: left;
    margin-top:10px;
}

.article_reference .caption {
    float: left;
    width: 100%;
    clear: both;
    display: block;
    color: #00904c;
    font: 16px/32px bold;
    margin-bottom:5px;
}

.article_reference .caption a {
    color: #ab2325;
    font-weight: bold;
    font-family: arial;
}

.article_reference .caption a img {
    vertical-align: middle;
    margin-left: 5px;
}

.article_reference .caption a:hover { text-decoration: none; }

.article_reference ul {
    float: left;
    width: 100%;
}

.article_reference ul li {
    margin-bottom:12px;
    line-height: 15px;
    background: url(img/buliet_article.gif) no-repeat left 4px;
    padding-left: 15px;
    *padding-left: 0px;
}

.article_reference ul li a { color: #3a3a3a; }

.article_reference ul li a img { margin-left: 5px;margin-bottom:5px; }
    .article_reference ul li .date {color:#b4916e}
    .article_reference ul li a:hover {
        color: #9e693d;
    }

#Project {float:left;
          width:100%;margin-top:20px;overflow:hidden
}
    #Project .title_proj {height:23px;
    width:100%; float:left;text-align:center;
    }
    #Project .next:hover, #Project .next:hover {text-decoration:none}
    #Project .mncap {
    padding:0 20px;}
     #Project .title a{
   color:#2f2f2f;
    }
      #Project .title a:hover{text-decoration:none;
   color:#b4893e;font-weight:bold
    }   
    #Project .item {width:176px; margin-right:20px;float:left;margin-top:15px;
    }
        #Project .item .title {color: #2e1400;
line-height:18px;
margin-top: 4px;
text-align: center;height:36px;overflow:hidden}
#Project .image {width:166px; height:114px;padding:5px;background:#fff2ab}
    #Project .image .aliimg {width:166px; height:114px;text-align:center;vertical-align:middle;display:table-cell;position:relative}
    #Project .image .aliimg img{max-width:166px;max-height:114px;height:auto !important;width:auto!important}
 /*Customer_Comments*/
    #Customer_Comments .cap {
    float: left;
    width: 100%;
    text-align: center;
    height: 30px;
    line-height: 30px;
    background: url('img/bg_title.png') no-repeat;
    font-weight: bold;
    position:relative;
}
    #Customer_Comments .cap a {color:#fff3a7}
#Customer_Comments .cap .next {
    position: absolute;
width: 17px;
height: 17px;
background: url('img/next.png');
top: 6px;
left: 28px;
}

#Customer_Comments .cap .prev {
position: absolute;
width: 17px;
height: 17px;
background: url('img/prev.png');
top: 6px;
right: 28px;
}
#Customer_Comments .content {
float: left;
overflow:hidden;
height: 336px;
position: relative;margin-bottom:20px;
}
#Customer_Comments .list .groupitem {
width: 180px !important;
float: left;
margin-top: 15px;
padding: 0 20px;
}
    #Customer_Comments .list .groupitem .title {
    float:left;width:180px;
  font-weight:bold;margin-bottom:5px;
    }
    #Customer_Comments .list .groupitem .item {
    margin-bottom:10px;}
        #Customer_Comments .list .groupitem .item .detail {
        color:#2e1400}
    #Customer_Comments .list .groupitem .aliimg {margin-top: 2px;
margin-right: 10px;
margin-bottom: 8px;
width: 50px;
height: 50px;
display: table-cell;
vertical-align: middle;
text-align: center;
float: left;}
    #Customer_Comments .list .groupitem .aliimg img{height:50px;width:50px;
    }
        #Customer_Comments .list .groupitem .title a {
        color:#d07826}
#Hotnews {width:740px;
float:left;position:relative}
       #Hotnews .slide {
            float:right;margin-right:65px;width:675px;}
#Hotnews .item {width:675px;height:35px;font-weight:bold;color:#fff3a7;line-height:35px;
float:left}
    #Hotnews .item img {
        padding-bottom: 1px;
        margin-right: 2px;
    }
    #Hotnews .item a {color:#fff3a7
    }
 #Hotnews .prev {position:absolute;right:20px;width:13px;top:10px; height:14px;background: url('img/prev_hotnews.png')no-repeat;
}
 #Hotnews .next {position:absolute;right:45px;top:10px; width:13px; height:14px;background: url('img/next_hotnews.png')no-repeat;
}
.Abotus{float:left;width:633px;color:#2f2f2f;line-height:16px;}
    .Abotus .detail {margin-top: 10px;
float: left;
text-decoration: underline;
color: #d32b2e;}
    .Abotus .birf {max-height:144px;overflow:hidden;position:relative}
    .Abotus .title {float:left;margin-bottom:20px;}
    .Abotus .video {width:275px;height:170px;float:left;margin-right:20px;}
    